precision highp float;

in vec3 position;

uniform mat4 cameraMatrix;
uniform mat4 modelMatrix;

void main()
{
	vec4 screenPosition = cameraMatrix * modelMatrix * vec4(position, 1.0);

	gl_Position = screenPosition;
}