precision highp float;

#include "material.glsl"			// This include is handled in the shaderloader
#line 4 4

// Vertex Input
in vec3 position;					// Vertex Position
in vec3 normal;						// Vertex Normal
in vec2 texcoord_diffuse;			// Vertex TexCoord
in vec4 tangent_diffuse;			// Vertex Tangent for the diffuse texcoord set

// Vertex Output
out Vertex geomData;

void main()
{
	Vertex v;
	v.position = vec4(position, 1.0);
	v.normal = vec4(normal, 0.0);
	v.texCoord = texcoord_diffuse;
	v.tangent = tangent_diffuse;

	/*if (v.normal.x > v.normal.y && v.normal.x > v.normal.z)
	{
		vertexData = vertex(v, cameraMatrixArray[0]);
		gl_Position = vertexData.ndc;
	}
	else if (v.normal.y > v.normal.z)
	{
		vertexData = vertex(v, cameraMatrixArray[1]);
		gl_Position = vertexData.ndc;
	}
	else
	{
		vertexData = vertex(v, cameraMatrixArray[2]);
		gl_Position = vertexData.ndc;
	}*/
	
	geomData = v;
	//gl_Position = vertexData.ndc;
}